#rtac-modal { 
  font-family: 'Open Sans', sans-serif;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    z-index:6;  
}
#rtac-modal .underlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2F333D;
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}
#rtac-modal .modaldialog  {
    width: 800px;
    height: 570px;
    background: #3e4557; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #3e4557 2%, #2f333d 64%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(2%,#3e4557), color-stop(64%,#2f333d)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #3e4557 2%,#2f333d 64%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #3e4557 2%,#2f333d 64%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #3e4557 2%,#2f333d 64%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #3e4557 2%,#2f333d 64%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e4557', endColorstr='#2f333d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 4px;
    -webkit-animation: popin 0.3s;
    animation: popin 0.3s;
}
#rtac-modal .modal-title {
  font-size: 18px;
  background-color: #252525;
  color: #fff;
  padding: 10px;
  margin: 0;
  border-radius: 4px 4px 0 0;
  text-align: center;
}
#rtac-modal h3 {
  color: #fff;
  font-size: 1em;
  margin: 0.2em;
  text-transform: uppercase;
  font-weight: 500;
}
#rtac-modal .modal-body {
  padding: 20px 35px;
  font-size: 0.9em;
}
#rtac-modal p {
  color: #344a5f;
}
#rtac-modal form {
  text-align: center;
  margin-top: 35px;
}
#rtac-modal form input[type=text] {
  padding: 12px;
  font-size: 1.2em;
  width: 300px;
  border-radius: 4px;
  border: 1px solid #ccc;
  -webkit-font-smoothing: antialiased;
}
#rtac-modal form input[type=submit] {
  text-transform: uppercase;
  font-weight: bold;
  padding: 12px;
  font-size: 1.1em;
  border-radius: 4px;
  color: #fff;
  background-color: #4ab471;
  border: none;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
}
#rtac-modal form p {
  text-align: left;
  margin-left: 35px;
  opacity: 0.8;
  margin-top: 1px;
  padding-top: 1px;
  font-size: 0.9em;
}
#rtac-modal .modal-footer {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
}
#rtac-modal .modal-footer p {
  text-transform: capitalize;
  cursor: pointer;
  display: inline;
  border-bottom: 1px solid #344a5f;
}
h3.firsthl,
h1.secondhl {
    font-family:'Open Sans', sans-serif;
    color:#fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-align: center;
}
h3.firsthl {  
    font-size:31px!important;
    font-weight:bold!important;
    text-transform: none!important;
    letter-spacing: -1px;
    padding:0px;
}
.modal-body h1.secondhl {
    font-size:88px; 
    font-weight:bold!important; 
    margin:0px!important;
    padding:0px;
    line-height: 110px; 
}
#ctacntr {
    display:block;
    margin-top:58px;
}
.yesbtn,
.nobtn {
    display:inline-block;
    width:45%;
    font-size:52px;
    text-align: center;
    letter-spacing:-2px;
    
}
.yesbtn {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    background: #e6bc4d; /* Old browsers */
    background: -moz-linear-gradient(top,  #e6bc4d 0%, #d9a530 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6bc4d), color-stop(100%,#d9a530)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e6bc4d 0%,#d9a530 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e6bc4d 0%,#d9a530 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e6bc4d 0%,#d9a530 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e6bc4d 0%,#d9a530 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6bc4d', endColorstr='#d9a530',GradientType=0 ); /* IE6-9 */
    padding:33px 10px 28px 10px;
    float:left;
}
.nobtn { 
    padding:33px 10px 25px 10px;
    border:2px #E6E6E6 solid; 
    float:right;
}
a.yeslink {
    color:#fff
}
a.nolink {
    color:#E6E6E6;

}
span.resized {
    font-size:29%!important;
    letter-spacing: 0px!important;
}

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes popin {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-ms-keyframes popin {
  0% {
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes popin {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
